/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_HOTTIPS_SYNCINFO') 
 CREATE TABLE T_BAS_HOTTIPS_SYNCINFO (
FID BIGINT DEFAULT 0 NOT NULL,
FSYNCTIME DATETIME DEFAULT GETDATE() NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BAS_HOTTIPS') 
 CREATE TABLE T_BAS_HOTTIPS (
FID BIGINT DEFAULT 0 NOT NULL,
FFORMID VARCHAR(36) DEFAULT ' ' NOT NULL,
FKEY VARCHAR(50) DEFAULT ' ' NOT NULL,
FFORMTYPE CHAR(1) DEFAULT '1' NOT NULL,
FDATA NCLOB,
FVERSION VARCHAR(30) DEFAULT ' ' NOT NULL,
FSYNCTIME DATETIME DEFAULT GETDATE() NOT NULL,
FAUDITTIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\SYS_table.sql **/
